{
  "format_version": 2,
  "header": {
    "name": "Pets 4 Jamie's STARS Resources",
    "description": "Textures, models and animations for Pets 4 Jamie's STARS",
    "uuid": "5f25d547-00bb-49ce-8be3-d86cd3941c9b",
    "version": [1, 0, 0],
    "min_engine_version": [1, 21, 0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "6adc20cd-25a5-4ca5-aa12-f5e43ee9ea22",
      "version": [1, 0, 0]
    }
  ],
  "dependencies": [
    {
      "uuid": "7cf924ce-e246-4c8c-998c-f420edb26451",
      "version": [1, 0, 0]
    }
  ]
}
